Comment 261 for bug 477169

Madmoose (desaad) wrote :

Hello,

When I got this problem with 9.10 installing the new file worked. Now, with 10.04, I have this issue again and installing the patch does not work. I always end up back in [Minimal BASH-like...] Is there an updated file for 10.04?